Support » Installing WordPress » error when trying to install version 3.5

  • Hello,

    I’m trying to upgrade to version 3.5, but get the following error message:
    Téléchargement de la mise à jour depuis http://fr.wordpress.org/wordpress-3.5-fr_FR.zip…

    Décompression de la mise à jour…

    Warning: copy(/homepages/22/d394431025/htdocs/app394431044/wp-admin/includes/update-core.php) [function.copy]: failed to open stream: Permission denied in /homepages/22/d394431025/htdocs/app394431044/wp-admin/includes/class-wp-filesystem-direct.php on line 200

    Impossible de copier les fichiers.

    Échec de l’installation

    From what I read this is a file permission issue. So downloaded filezilla, tried changing the file permission for the update-core.php file. But it won’t let me……. operation not permitted.

    What else can I try?

    Thanks
    Karine

Viewing 1 replies (of 1 total)
  • Moderator Mark Ratledge

    (@songdogtech)

    Forum Moderator

    You need to ask your web host; they may have particular permissions settings that are stopping the auto upgrade.

Viewing 1 replies (of 1 total)
  • The topic ‘error when trying to install version 3.5’ is closed to new replies.